Saltar al contenido principal

Centro de mensajes de WorldShip

Bienvenido al centro de mensajes de WorldShip®. Esta área se utiliza para notificarle sobre características y funciones que pueden mejorar su experiencia con WorldShip, incluyendo las nuevas funciones de WorldShip. Cuando hay un nuevo mensaje, el sobre del Centro de Mensajes de la barra de selección, mostrará un signo de exclamación anaranjado para dirigirlo ahí.

Protección de datos de WorldShip - Información importante sobre TLS 1.2

Debido a que TLS 1.0 y TLS 1.1 presentan vulnerabilidades de seguridad notorias, pronto dejaremos de aceptar transmisiones de datos de computadoras que utilicen estos protocolos. Todas las computadoras en las que su empresa ejecuta WorldShip deben tener TLS 1.2 habilitado en el registro de Windows® antes de finales de septiembre de 2019. Después de esta fecha límite, WorldShip no podrá transmitir datos a UPS y por lo tanto no podrá imprimir etiquetas de envío hasta que TLS 1.2 esté habilitado en el registro de la computadora.

Algunas funciones de WorldShip también precisan que la configuración del navegador Microsoft® Internet Explorer de su computadora tenga TLS 1.2 habilitado. Si la configuración de su navegador Internet Explorer no tiene TLS 1.2 habilitado, es posible que las siguientes funciones de WorldShip no funcionen como es debido:

  • Validación de direcciones
  • Cálculo del tiempo en tránsito
  • Tarifas de carga y envío
  • Validación de artículos peligrosos
  • Cargar PLD incremental (muy importante para los envíos de exportación)

Qué debe hacer

Usted o una persona autorizada de su empresa debe comprobar de inmediato la configuración del registro de Windows® y del navegador Internet Explorer en sus computadoras que ejecutan WorldShip y asegurarse de que el protocolo de seguridad TLS 1.2 esté habilitado. Esto debe hacerlo alguien con derechos de “Administrador” de Windows®. El equipo de soporte de UPS WorldShip está disponible para ayudarle en este proceso en EE. UU. comunicándose al 888-553-1118 o puede seleccionar la pestaña “Soporte” de WorldShip para ver la lista de contactos en otros países o territorios.

Volver a la parte superior

WorldShip 2019: Actualización de configuración de grupo de trabajo

WorldShip 2019 incluye funciones mejoradas de seguridad de base de datos que cumplen con la Política de grupo de Microsoft®. Le recomendamos que actualice la configuración de su grupo de trabajo (LAN) lo antes posible para aprovechar esta mejora.

Cuando actualice la configuración de su grupo de trabajo a WorldShip 2019, recuerde que todas las estaciones de trabajo remotas deben actualizarse después de actualizar la estación de trabajo del administrador. Después de actualizar la estación de trabajo del administrador, las estaciones de trabajo remotas no se pueden usar hasta que también se actualicen. Tanto la estación de trabajo del administrador como las estaciones de trabajo remotas deben ejecutar la misma versión de WorldShip.

Debido a las mejoras de seguridad en WorldShip 2019, la estación de trabajo remota ya no solicitará automáticamente a los usuarios que realicen la actualización. Si un usuario intenta usar la estación de trabajo remota antes de que se haya actualizado, pero después de que se haya actualizado la estación de trabajo del administrador, se mostrará un mensaje que indica que se ha producido un error al conectarse a la base de datos. Este error se puede resolver actualizando la estación de trabajo remota a WorldShip 2019.

Proceso de actualización de la estación de trabajo remota WorldShip 2019

Para comenzar la actualización de la estación de trabajo remota, abra el directorio compartido de WorldShip (ubicación de la unidad de red compartida) desde la estación de trabajo remota y ejecute la aplicación de configuración WorldShip 2019. Si lo prefiere, también puede iniciar la actualización utilizando el DVD de WorldShip 2019 o la descarga web.

Descargar WorldShip

Volver a la parte superior

WorldShip dejará de ser compatible con algunas versiones de Windows®

La seguridad de los datos es muy importante para UPS, y sabemos que también lo es para su empresa. Microsoft® ya no admite versiones de sus sistemas operativos de Windows anteriores a Windows 7.  Los equipos que trabajan con esas versiones no compatibles pueden ser más vulnerables a los riesgos de seguridad y virus*.  Por lo tanto, después del 31 de agosto de 2018, UPS ya no aceptará transmisiones de datos de WorldShip de computadores con sistemas operativos anteriores a Windows 7.

Recomendamos que revise todos sus computadores con instalación de WorldShip y se asegure que trabajan con Windows 7, Windows 8, Windows 8.1, o Windows 10. De lo contrario, necesitará actualizar su sistema operativo. Cualquier instalación de WorldShip en un computador con versiones anteriores de Windows (XP, Vista, etc.) no podrá generar etiquetas de envío de UPS válidas después del 31 de agosto de 2018.

Proceso de respaldo e instalación de WorldShip

Si está actualizando su sistema operativo o está moviendo su instalación de WorldShip a un computador nuevo, recomendamos que instale la última versión de WorldShip. Además de los beneficios de rendimiento y seguridad, WorldShip 2019 proporciona acceso a todos los últimos productos y servicios de UPS. Estas instrucciones explican cómo hacer una copia de seguridad de sus datos y completar la instalación:

Cómo migrar WorldShip a un nuevo PC (Inglés solamente)

*Fuente:  Microsoft https://support.microsoft.com/en-us/help/14223/windows-xp-end-of-support

Volver a la parte superior

Remitentes de mercancías peligrosas

Para remitentes que administran tablas de productos químicos a través de una base de datos externa o mediante asignaciones de importación / exportación, se deben agregar nuevos campos requeridos para WorldShip 2017 y versiones más nuevas antes de que se puedan completar los envíos de Mercancías Peligrosas.

Obtenga más información acerca de cómo procesar un envío de mercancias peligrosasAbrir el enlace en una ventana nueva

Volver a la parte superior